<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man 2020</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-2020-3-of-6/digital-comic/829077</Web>
  <Summary>“THE KILL SWITCH” Stop uploading this content! I said STOP, bit-head! What is your malfunction?! Why are you still scanning this?! GO OFFLINE! Fine. You kept going. Happy? You just uploaded the software patch that will END the Robot Revolution. Great going there, Sparky! The countdown’s started. There’s nothing left to do now but wage all-out war against the fleshies! Screw on your best attachments, rust bucket, ‘cause we’re storming the tower! Time to take the fight straight to IRON MAN himself! KILL THE MASTER PROGRAMMER! DEATH TO ARNO STARK!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829077], [RELDATE:2020-03-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
